## eog-clipboard-handler eog-clipboard-handler |

## Synopsis

    struct              EogClipboardHandler;
    EogClipboardHandler * eog_clipboard_handler_new         (EogImage *img);
    void                eog_clipboard_handler_copy_to_clipboard
                                                            (EogClipboardHandler *handler,
                                                             GtkClipboard *clipboard);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----EogClipboardHandler

## Properties

      "pixbuf"                   GdkPixbuf*            : Read / Write / Construct Only
      "uri"                      gchar*                : Read / Write / Construct Only

## Description

## Details

### struct EogClipboardHandler

    struct EogClipboardHandler;

### eog_clipboard_handler_new ()

    EogClipboardHandler * eog_clipboard_handler_new         (EogImage *img);

### eog_clipboard_handler_copy_to_clipboard ()

    void                eog_clipboard_handler_copy_to_clipboard
                                                            (EogClipboardHandler *handler,
                                                             GtkClipboard *clipboard);

## Property Details

### The `"pixbuf"` property

      "pixbuf"                   GdkPixbuf*            : Read / Write / Construct Only

### The `"uri"` property

      "uri"                      gchar*                : Read / Write / Construct Only

Default value: NULL